Bug 139519 - Storage test fails to run
Summary: Storage test fails to run
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2   
(Show other bugs)
Version: beta
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: Rob Landry
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-16 15:42 UTC by Gregory Feiner
Modified: 2007-04-18 17:15 UTC (History)
0 users

Fixed In Version: rc1a
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-06 14:34:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gregory Feiner 2004-11-16 15:42:08 UTC
Description of problem:
System: HP DL360 G4
RAM: 1GB
OS: RHEL 4 AS, IA32 & X86_64, Beta 2

Test Kit: rhr2-rhel4-0.9-14.9b.noarch.rpm
Running the test kit seperately.  Not using iSpec.


Problem:  When attempting to run the Storage test, it fails to 
launch.  The error message is "./scripts/functions: line 80: [: 
cciss/c0d0: binary operator expected"  


Version-Release number of selected component (if applicable):
rhr2-rhel4-0.9-14.9b.noarch.rpm

How reproducible:
Always

Steps to Reproduce:
1. Install RHEL 4 AS beta 2 (IA32 or X86_64)
2. Install the above mentioned test kit
3. Launch the test kit, run pembroke, then hardware detect, then 
attempt to run the default selected tests.
    

Actual Results:  Test(s) failed to run

Expected Results:  Tests should have run.

Additional info:

Comment 1 Rob Landry 2004-12-06 23:43:00 UTC
should be fixed in rhr2-0.9-14.9f (eg. fixed in CVS)

Comment 2 Gregory Feiner 2004-12-20 15:04:40 UTC
Retested using version 9i.  Passed.

Comment 3 Gregory Feiner 2005-01-06 14:28:15 UTC
Retested with 12/20 OS build and RC 1a of the test kit.  Passes.


Note You need to log in before you can comment on or make changes to this bug.